*, :after, :before {







    box-sizing: border-box;







}







.form_div, .form_div_2{







  max-width: 1200px;







  height: 800px;







  margin: 0 auto;







  /* border: 1px solid black; */















  display: flex;







  flex-direction: row;







  flex-wrap: nowrap;







  flex-wrap: wrap;







  justify-content: flex-start;















  position: relative; /** DA CONTROLLARE **/







  top: 0px;















  font-family: 'Old Standard TT', serif;







  color: black;







  text-transform: uppercase;







  font-weight: 600;















  /* border: 1px solid black; */















  margin-bottom: 0px;







  padding-bottom: 0px;







}







/* .form_div_2{







  display: none;







} */







.form_div > div, .purchase_div > div, .form_div_2 > div{







  display: flex;







  flex-direction: column;







  flex-wrap: nowrap;







  flex-wrap: wrap;







  justify-content: center;







}







.shipping_div{







  width: 50%;







  /* background-color: orange; */







}







.form_div_2 > .shipping_div{







  width: 100%;







}







.shipping_div > h1, .payment_div > h1, .delivery_div > h1{







  font-size: 25px;







  /* border: 1px solid brown; */















  text-align: center;















  margin-block-start: 0.0em;







  margin-block-end: 0.0em;







  margin-inline-start: 0px;







  margin-inline-end: 0px;







  font-weight: bold;















  position: absolute;







  top: 0px;







  width: 50%;















  margin-top: 15px;







}







.delivery_div > h1{







  top: 60%;







}







.shipping_div > h1{







  text-align: right;







  padding-right: 10px;







}







.form_div_2 > .shipping_div > h1{







  width: 100%;







  text-align: center;







}







.div_input_style{







  position: relative;







  float: left;







  margin: 20px 10px 0px 10px;







  display: flex;







  flex-direction: row;







  justify-content: flex-start;







  /* border: 1px solid red; */







  line-height: 20px;







}







.div_input_style_areatext{







  float: left;







  margin: 20px 10px 0px 10px;















  /* border: 1px solid black; */















  display: flex;







  flex-direction: column;







  justify-content: flex-start;















  text-align: center;







}







.div_input_style > div{







  display: flex;







  flex-direction: row;







  justify-content: flex-start;







  margin: 0px;







  width: 50%;







}







.area_text_class{







   width: 100%;







   height: 180px;







   font-family: 'Old Standard TT', serif;







   font-size: 15px;







   font-weight: 400;







   text-align: center;







   align-items: center;







   color: grey;







   border: 1px solid #b5b5b5;







   border-radius: 10px 10px 10px 10px;







}























.div_input_style >.div_input_style_middle_1{







  /* height: 23px; */







  justify-content: flex-end;







  margin-right: 10px;







  width: 65%;







  /* background-color: black; */







}







.div_input_style_middle_2{







  /* height: 23px; */







  width: 50%;















  /* background-color: white; */







}







.input_class{







  width: 100%;







  border: 1px solid #b5b5b5;







  border-radius: 10px 10px 10px 10px;







  padding-left: 25px;







  font-size: 12px;







}















label{







  font-size: 15px;







}







input:focus , textarea:focus{







  border: 1px solid #616060;;







  border-radius: 10px 10px 10px 10px;







  color: grey;







}







/* input:focus {







  border: 2px solid #900;







} */







.purchase_div{







  width: 50%;







}







.purchase_div > div{







  justify-content: center;







}







.payment_div{















  height: 60%;















  /* border: 1px solid red; */















  /* background-color: black; */







}







.payment_div > div{







  top: 25px;







  height: 20px;







}







.payment_div > .div_input_style{







  position: relative;







    float: left;







    margin: 0px 10px 0px 10px;







    display: flex;







    flex-direction: row;







    justify-content: flex-start;







    /* border: 1px solid red; */







    line-height: 20px;







    height: 20px;







    margin-bottom: 15px;







}







.payment_div > .div_input_style > .div_input_style_middle_1{







  width: 60%;







}







.payment_div > .div_input_style > .div_input_style_middle_2{







  width: 40%;







}







.purchase_div > .delivery_div{







  justify-content: center;







}







.delivery_div{







  height: 40%;















  /* border: 1px solid; */







}







.delivery_div > .div_input_style{







  position: relative;







  float: left;







  margin: 0px 10px 0px 10px;







  display: flex;







  flex-direction: row;







  justify-content: flex-start;







  /* border: 1px solid red; */







  line-height: 20px;







  height: 20px;







}







.delivery_div > .div_input_style > .div_input_style_describe , .payment_div > .div_input_style > .div_input_style_describe{







 position: relative;







 height: 20px;







 margin-top: 0px;







 top: 0px;







}







.radio_class{







  margin: 1px;







  cursor: pointer;







}







.div_input_style > .div_input_style_describe{







  position: absolute;







  width: 100%;







  top: 5px;







  left: 0px;







  display: block;







  /* border: 1px solid; */







  text-align: left;







  font-size: 12px;







  /* padding: 10px; */







  color: grey;







  font-style: italic;







  text-transform: lowercase;







  margin-top: 20px;







}







.div_input_style_describe > p{







  position: relative;







  margin-left: 20px;







  margin-block-start: 0em;







  margin-block-end: 0em;







}







.div_input_style_describe > span{







  position: absolute;







  top: 0px;







  left: 0px;







  width: 20px;







  height: 20px;







}







.div_input_style_middle_1 > span{







  position: relative;







  top: 0px;







  left: 0px;







  width: 20px;







  height: 20px;







}







.inf{







  background: url("../img/information-circle-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_name{







  background: url("../img/person-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_surname{







  background: url("../img/person-circle-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_address{







  background: url("../img/navigate-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_cap{







  background: url("../img/earth-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_loc{







  background: url("../img/navigate-circle-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_prov{







  background: url("../img/map-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_tel{







  background: url("../img/call-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_cell{







  background: url("../img/calculator-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_mail{







  background: url("../img/mail-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_cf{







  background: url("../img/man-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_pi{







  background: url("../img/briefcase-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.pers_az{







  background: url("../img/business-outline.svg") 0 0 no-repeat;







  background-size: 100%;







  top: 10px;







}







.form_div_2 > .shipping_div > .div_input_style > .div_input_style_middle_1{







  width: 40%;







}







.form_div_2 > .shipping_div > .div_input_style > .div_input_style_middle_2{







  width: 30%;







}







.form_button_div{







  position: relative;







  width: 70%;







  margin: 0 auto;







  display: flex;







  justify-content: center;







  flex-direction: column;







  padding-top: 10px;







  padding-bottom: 10px;















  border-top: 1px solid #cecdcd;;







  border-bottom: 1px solid #cecdcd;






  margin: 10px auto;






}







.submit{







  border: 1px solid black;







  text-align: center;















  font-family: "SamsungOne",arial;















  text-decoration: none;















  position: relative;







  display: inline-block;







  padding: 12px 38px;







  padding: 0.83333vw 2.63889vw;







  -webkit-border-radius: 45px;







  border-radius: 45px;







  background-color: white;







  font-weight: bold;







  -webkit-transition-duration: 0.3s;







  transition-duration: 0.3s;







  -webkit-transition-property: background,color,border-color;







  transition-property: background,color,border-color;







  -webkit-transition-timing-function: ease-in-out;







  transition-timing-function: ease-in-out;







  font-size: 14px;







  font-size: 0.97222vw;







  font-size: 2.38889vw;







  color: white;















  line-height: 1;







  text-transform: uppercase;







  text-shadow: none;







  letter-spacing: .15em;







  white-space: nowrap;















  font-size: 25px;







  color: black;















  cursor: pointer;














  margin: 10px auto;






}







.privacy_div > label{






  font-family: 'Old Standard TT', serif;






  font-weight: bold;






  margin-bottom: 15px;






}






@media only screen and (max-width: 1200px) {







  .form_button_div{







    top: 0px;







  }







  .form_div, .form_div_2{







    top: 0px;







  }







}







@media only screen and (max-width: 900px) {







  .delivery_div > .div_input_style{







    position: relative;







    float: left;







    margin: 0px 10px 0px 10px;







    display: flex;







    flex-direction: row;







    justify-content: flex-start;







    /* border: 1px solid red; */







    line-height: 20px;







    height: 40px;







    top:35px;







  }







  .payment_div > .div_input_style{







    position: relative;







    float: left;







    margin: 0px 10px 0px 10px;







    display: flex;







    flex-direction: column;







    justify-content: flex-start;







    text-align: left;







    line-height: 20px;







    height: 40px;







  }







  .payment_div > .div_input_style > .div_input_style_middle_1{







    width: 50%;







    justify-content: flex-start;







  }







  .payment_div > .div_input_style > .div_input_style_middle_2{







    width: 50%;







  }







  .form_button_div{







    top: 0px;







  }







  .form_div, .form_div_2{







    top: 0px;







  }







}















@media only screen and (max-width: 750px) {







  .form_button_div{







    top: 0px;







  }







  .form_div, .form_div_2{







    top: 0px;







    font-weight: 800;







  }







  .shipping_div > h1, .payment_div > h1, .delivery_div>h1{







    font-size: 15px;







  }







  label{







    font-size: 10px;







  }















  /* Small devices (landscape phones, 576px and up) */







  @media screen and (max-width: 576px) {







    .form_div{







      height: auto;







    }







    .shipping_div,.purchase_div,.delivery_div{







      height: auto;







      width: 100%;















    }







    .shipping_div > h1, .payment_div > h1, .delivery_div>h1{







      position: relative;







      width: 100%;







    }







    .delivery_div > h1{







      top: 0px;







    }







    .payment_div, .form_div_2{







      height: auto;







    }







    .form_button_div{







      margin: 25px auto;







    }







  }/*chiusura small devices  */







}







